local fn = _gn(0x435c86f4)
--- Retrieves the current gear displayed on the dashboard of the vehicle the player is in, returned as a float. This value represents the gear shown in the instrument cluster, such as "R" (0.0) or positive values (e.g., 1.0, 2.0, etc.) for drive gears.
-- @return The current gear.
function Global.GetVehicleDashboardWaterTemp()
	return fn(_rf)
end
